
/* Getting Started */
"FBm-S9-OCn.title" = "دليل البداية";

/* version */
"KnJ-4C-oyA.title" = "version";

/* Show window on startup */
"Kzx-tP-zu9.title" = "إظهار النافذة عند بدء التشغيل";

/* Ask on the Forum */
"RMQ-02-LIU.title" = "اسأل في المنتدى";

/* Welcome to Glyphs */
"eep-Zq-a6e.title" = "مرحبًا بك في جليفس";

/* Open Help */
"onH-Pw-xOL.title" = "افتح المساعدة";
